# This is the options file.  The format is
# <option name> <option value>
# <option value> may be any number, positive or negative.  If you use a
# negative sign, do not put a space between it and the number.
#
# If # is at the start of a line, it is considered a comment and is ignored.
# In-line commenting is not allowed.  I think.
#
# If you want to restore the default options, simply delete this file.
# A new options.txt will be created next time you play.


#Enable item auto pickup. Change pickup rules with the Auto Pickup Manager in the Help Menu ?3
#Default: False
AUTO_PICKUP false

#If true will enable to pickup items one tile around to the player. You can assign No Auto Pikcup zones with the Zones Manager 'Y' key for eg. your homebase.
#Default: False
AUTO_PICKUP_ADJACENT false

#Auto pickup items with 0 Volume, and weight less than or equal to [option] * 50 grams. '0' disables this option
#Default: 0 - Min: 0, Max: 20
AUTO_PICKUP_ZERO 0

#Auto pickup is disabled as long as you can see monsters nearby. This is affected by Safemode proximity distance.
#Default: False
AUTO_PICKUP_SAFEMODE false

#If false will cause player to drop new items that cause them to exceed the weight limit.
#Default: False
DANGEROUS_PICKUPS false

#If true, auto-safemode will be on after starting a new game or loading.
#Default: False
AUTOSAFEMODE false

#Number of turns after safemode is reenabled if no hostiles are in safemodeproximity distance.
#Default: 50 - Min: 1, Max: 100
AUTOSAFEMODETURNS 50

#If true, safemode will be on after starting a new game or loading.
#Default: True
SAFEMODE true

#If safemode is enabled, distance to hostiles when safemode should show a warning. 0 = Max player viewdistance.
#Default: 0 - Min: 0, Max: 50
SAFEMODEPROXIMITY 0

#When true, safemode will alert you to hostiles while you are driving a vehicle.
#Default: False
SAFEMODEVEH false

#If true, game will periodically save the map. Autosaves occur based on in-game turns or real-time minutes, whichever is larger.
#Default: False
AUTOSAVE false

#Number of game turns between autosaves
#Default: 50 - Min: 10, Max: 1000
AUTOSAVE_TURNS 50

#Number of real time minutes between autosaves
#Default: 5 - Min: 0, Max: 127
AUTOSAVE_MINUTES 5

#If true, the game will calculate range in a realistic way: light sources will be circles diagonal movement will cover more ground and take longer. If disabled, everything is square: moving to the northwest corner of a building takes as long as moving to the north wall.
#Default: False
CIRCLEDIST false

#Set to drop empty containers after use. No: Don't drop any. - Watertight: All except watertight containers. - All: Drop all containers.
#Default: no - Values: no, watertight, all
DROP_EMPTY no

#If true automatically sets notes on places that have stairs that go up or down
#Default: False
AUTO_NOTES false

#Switch Language. Requires restart.
#Default:  - Values: cs, en, fi, fr_FR, de_DE, it, es_AR, es_ES, ja, ko, pl, pt_BR, pt_PT, ru, sr, vi, zh_CN, zh_TW
USE_LANG 

#Switch between Celsius and Fahrenheit.
#Default: fahrenheit - Values: fahrenheit, celsius
USE_CELSIUS fahrenheit

#Switch between km/h and mph.
#Default: mph - Values: mph, km/h
USE_METRIC_SPEEDS mph

#Switch between kg and lbs.
#Default: lbs - Values: lbs, kg
USE_METRIC_WEIGHTS lbs

#12h: AM/PM, eg: 7:31 AM - Military: 24h Military, eg: 0731 - 24h: Normal 24h, eg: 7:31
#Default: 12h - Values: 12h, military, 24h
24_HOUR 12h

#If true, Y/N prompts are case-sensitive and y and n are not accepted.
#Default: True
FORCE_CAPITAL_YN true

#If true, automatically follow the crosshair when firing/throwing.
#Default: False
SNAP_TO_TARGET false

#If true, game will ask to save the map before sleeping.
#Default: False
SAVE_SLEEP false

#If true, will query before disassembling items.
#Default: True
QUERY_DISASSEMBLE true

#If true, will query before removing a keybinding from a hotkey.
#Default: True
QUERY_KEYBIND_REMOVAL true

#If true, will close the advanced inventory when the move all items command is used.
#Default: False
CLOSE_ADV_INV false

#If true, vehicle parts will change color if they are armor plated
#Default: True
VEHICLE_ARMOR_COLOR true

#If true, view will automatically shift towards the driving direction
#Default: True
DRIVING_VIEW_OFFSET true

#If true, when controlling a vehicle, a white 'X' at distance 10 from the center will display its current facing.
#Default: False
VEHICLE_DIR_INDICATOR false

#Switch between a narrower or wider sidebar. Requires restart.
#Default: narrow - Values: wider, narrow
SIDEBAR_STYLE narrow

#Switch between two different styles of vehicle interaction menu or combination of them.
#Default: vertical - Values: vertical, horizontal, hybrid
VEH_MENU_STYLE vertical

#Move view by how many squares per keypress.
#Default: 1 - Min: 1, Max: 50
MOVE_VIEW_OFFSET 1

#If true, menus will start scrolling in the center of the list, and keep the list centered.
#Default: True
MENU_SCROLL true

#Centered or to edge, shift the view toward the selected item if it is outside of your current viewport.
#Default: centered - Values: false, centered, edge
SHIFT_LIST_ITEM_VIEW centered

#If true, bright backgrounds are not used - some consoles are not compatible.
#Default: False
NO_BRIGHT_BACKGROUNDS false

#If true, will display enabled animations.
#Default: True
ANIMATIONS true

#If true, will display weather animations.
#Default: True
ANIMATION_RAIN true

#If true, will display scrolling combat text animations.
#Default: True
ANIMATION_SCT true

#The amount of time to pause between animation frames in ms.
#Default: 10 - Min: 0, Max: 100
ANIMATION_DELAY 10

#Set the size of the terminal along the X axis. Requires restart.
#Default: 80 - Min: 80, Max: 242
TERMINAL_X 80

#Set the size of the terminal along the Y axis. Requires restart.
#Default: 24 - Min: 24, Max: 187
TERMINAL_Y 24

#Determines the scope, which is known in the beginning of the game.
#Default: 15 - Min: 3, Max: 20
DISTANCE_INITIAL_VISIBILITY 15

#Initial points available on character generation.
#Default: 6 - Min: 0, Max: 1000
INITIAL_POINTS 6

#Maximum trait points available for character generation.
#Default: 12 - Min: 0, Max: 1000
MAX_TRAIT_POINTS 12

#Set the level of skill rust. Vanilla: Vanilla Cataclysm - Capped: Capped at skill levels 2 - Int: Intelligence dependent - IntCap: Intelligence dependent, capped - Off: None at all.
#Default: int - Values: vanilla, capped, int, intcap, off
SKILL_RUST int

#Delete the world when the last active character dies.
#Default: no - Values: no, yes, query
DELETE_WORLD no

#A number determining how large cities are. Warning, large numbers lead to very slow mapgen.
#Default: 4 - Min: 1, Max: 16
CITY_SIZE 4

#A scaling factor that determines density of monster spawns.
#Default: 1.00 - Min: 0.00, Max: 50.00
SPAWN_DENSITY 1.0

#A scaling factor that determines density of item spawns.
#Default: 1.00 - Min: 0.01, Max: 10.00
ITEM_SPAWNRATE 1.00

#(WIP feature) Determines terrain, shops, plants, and more.
#Default: default - Values: default
DEFAULT_REGION default

#Initial starting time of day on character generation.
#Default: 8 - Min: 0, Max: 23
INITIAL_TIME 8

#Season the player starts in.  Options other than the default delay spawn of the character, so food decay and monster spawns will have advanced.
#Default: spring - Values: spring, summer, autumn, winter
INITIAL_SEASON spring

#Season length, in days.
#Default: 14 - Min: 14, Max: 127
SEASON_LENGTH 14

#Spawn zombies at game start instead of during game. Must reset world directory after changing for it to take effect.
#Default: True
STATIC_SPAWN true

#Emulation of zombie hordes. Zombie spawn points wander around cities and may go to noise
#Default: False
WANDER_SPAWNS false

#Only spawn classic zombies and natural wildlife. Requires a reset of save folder to take effect. This disables certain buildings.
#Default: False
CLASSIC_ZOMBIES false

#If true, spawn zombies at shelters. Makes the starting game a lot harder.
#Default: False
BLACK_ROAD false

#If true, the game will spawn static NPC at the start of the game, requires world reset.
#Default: False
STATIC_NPC false

#If true, the game will randomly spawn NPC during gameplay.
#Default: False
RANDOM_NPC false

#If true, radiation causes the player to mutate.
#Default: True
RAD_MUTATION true

